//
// Audio/Video
// ==========================================

.wp-caption.alignleft {
    margin: 0 20px 20px 0;
}

.wp-caption.alignright {
    margin: 0 0 20px 20px;
}

.gallery-caption,
.wp-caption-text {
    @include rem(font-size,$caption--font-size);
    font-weight: 600;
    margin: 0;
    text-align: center;
}

.entry-content p.wp-caption-text {
    margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
    margin: 0 0 30px;
}